Subject: Re: Please ignore the corrupt patches sent earlier.

From: Jeff Garzik <[email-masked]>
Date: Sat, 06 Nov 2004 12:10:53 -0500

Ravinandan Arakali wrote:
> Jeff,
> Thanks for the excellent suggestion. We have used this method to send all
> the 12 patches. Note that since our mail server went down and came back
> up during this process, the mail containing patch3 has appeared twice. 
> Pls ignore the duplicate.

Alas, I'm still waiting for the patches...  Does 'mailq' show messages 
waiting to be delivered?

	Jeff